# Portal Test Chamber 02 TARDIS

This is Test Chamber 02 turned into a TARDIS Extension

Feel free to contribute!!!

## Credits

All credits listed on the workshop page

## [Steam Workshop Page](https://steamcommunity.com/sharedfiles/filedetails/?id=2991428856)
